/* Widgets: Tabs, Popups, Commonly Reused Elements
	TABLE OF CONTENTS
	- ul as a Menu (removes list styling)
------------------------------------------------------------- */

/* ul as a Menu (removes list styling)
	USAGE:
	Give the ul a class of 'menu', and additionally 'horizontal'
	if you want it so. In the case of a horizontal menu,
	the last li should have a class of 'last'.
------------------------------------------------------------- */
ul.menu {
	list-style: none;
	margin: 0 0 1.5em 0;
}
ul.menu li a {
	display: block;
	padding-left: 10px;
	text-decoration: none;
}
ul.menu li ul {
	list-style: none;
	margin: 0;
	font-size: .9em;
	line-height: 1.75em;
}
ul.menu li ul li a {
	padding-left: 1.5em;
}

	ul.menu.rightline {
		background: url(../images/menu-line.gif) repeat-y right top;
	}
	ul.menu.rightline li a {
		padding-left: 0;
		padding-right: 12px;
		text-align: right;
	}
	ul.menu.leftline {
		background: url(../images/menu-line.gif) repeat-y left top;
	}
	ul.menu.leftline li a {
		padding-right: 0;
		padding-left: 12px;
		background-color: transparent;
	}
ul.menu li a:hover {
	background: #EFF3FD;
/*	background-color: #574B2B; */
	cursor: pointer;
	text-decoration: underline;
}
	ul.menu.rightline li a:hover {
		background: #EFF3FD url(../images/menu-line-hover.gif) no-repeat right center;
		color: black;
	}
	ul.menu.leftline li a:hover {
		background: #EFF3FD url(../images/menu-line-hover.gif) no-repeat left center;
		color: black;
	}
ul.menu li.section a, ul.menu li.current a {
	background: transparent url(../images/bubble-bg-right.gif) no-repeat top right;
	color: white;
	text-decoration: none;
}
ul.menu li.section, ul.menu li.current {
	background: #6B7BA4 url(../images/bubble-bg-left.gif) no-repeat top left;
}
ul.menu li.section ul.space, ul.menu li.current ul.space {
	margin-bottom: 18px;
}
ul.menu li.section ul li a, ul.menu li.current ul li a {
	background: white url(../images/menu-line.gif) repeat-y top right;
	color: gray;
	font-weight: normal;
}
ul.menu li.section ul li.section a, ul.menu li.section ul li.current a {
	background: white url(../images/menu-line-on.gif) no-repeat right center;
}
ul.menu li.section ul li a:hover, ul.menu li.current ul li a:hover, ul.menu li.section ul li.section a:hover, ul.menu li.section ul li.current a:hover {
	background: #EFF3FD url(../images/menu-line-hover.gif) no-repeat right center;
	text-decoration: underline;
}


ul.menu.horizontal li {
	float: left;
	width: 110px; /* defines (width = number of intended columns x 40 - 10) */
	margin-right: 10px;
}
ul.menu.horizontal li.last {
	margin-right: 0;
}


li.document {
	list-style: none;
	margin: 0;
}
p.documentHolder {
	margin: 9px 0;
}
	li.document a, ul.menu li.document a {
		padding-left: 26px;
		background-repeat: no-repeat;
		background-position: 7px 7px;
		padding: 9px 0 9px 26px;
		text-decoration: none;
		background-image: url(../images/icon_generic.gif);
		margin: 0;
	}
	li.document a {
		padding-right: 9px;
	}
	li.document a:hover, ul.menu li.document a:hover {
		background-color: #EFF3FD;
		color: black;
		text-decoration: underline;
	}
	li.document.generic a {
		background-image: url(../images/icon_generic.gif);
	}
	li.document.link a {
		background-image: url(../images/icon_link.gif);
	}
	li.document.ppt a {
		background-image: url(../images/icon_ppt.gif);
	}
	li.document.doc a {
		background-image: url(../images/icon_doc.gif);
	}
	li.document.pdf a {
		background-image: url(../images/icon_pdf.gif);
	}
	li.document.xls a {
		background-image: url(../images/icon_xls.gif);
	}